## wgames 0.6.4

=== hacks/ldhack/Makefile ===
#############################################################################
# Makefile for building: libldhack.so
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 2 15:33:31 2011
# Project:  ldhack.pro
# Template: lib
# Command: /usr/bin/qmake -o Makefile ldhack.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_PLUGIN
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4 -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -shared
LIBS          = $(SUBLIBS)  -L/usr/lib -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ldhack.c 
OBJECTS       = ldhack.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		ldhack.pro
QMAKE_TARGET  = ldhack
DESTDIR       = 
TARGET        = libldhack.so
TARGETD       = libldhack.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: ldhack.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile ldhack.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake:  FORCE
	@$(QMAKE) -o Makefile ldhack.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/ldhack1.0.0 || $(MKDIR) .tmp/ldhack1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/ldhack1.0.0/ && $(COPY_FILE) --parents ldhack.c .tmp/ldhack1.0.0/ && (cd `dirname .tmp/ldhack1.0.0` && $(TAR) ldhack1.0.0.tar ldhack1.0.0 && $(COMPRESS) ldhack1.0.0.tar) && $(MOVE) `dirname .tmp/ldhack1.0.0`/ldhack1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/ldhack1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all:
compiler_moc_header_clean:
compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: 

####### Compile

ldhack.o: ldhack.c 
	$(CC) -c $(CFLAGS) $(INCPATH) -o ldhack.o ldhack.c

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:

=== debian/changelog ===
wgames (0.6.4) unstable; urgency=low

  * Initial Release.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Mon, 28 Feb 2011 18:35:51 +0200

=== debian/control ===
Source: wgames
Section: user/games
Priority: optional
Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wgames.garage.maemo.org

Package: wgames
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, preenv (>= 0.1.5), binutils, tar-gnu
Description: WebOS Games Manager
 WebOS Games manager allows you to install/uninstall
 games from Palm Pre .ipk files and backup/restore saves.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAOxAAADsQBlSsOGwAAD65JREFUaIHtmXmQHPV1xz+/7p7pmdmd3dlDu6sDIQkkJFYS1kpgMNgghcOxCdjINq5gHMc2KD4wFRuX7cRJpSoh8X2ARbnAOGDhi8NYBEvEYGEs7EVC2pW02l1Jq9VK2ntmd+fomemZvn75Y7q1IyFw7MS4kvKretU9ffx+3+973/d+v66BP9mf7E/2f9rE6zVRMptdKj3vCk3TGh0R6el7+cVfrV+/vvQ/HfcPTkBKqaTS6Y8D7xCqdlE5N1Xj9D5+YmLkxDPWsps3v+Utbznyh8bwe5uUMpyamfn3VDotU+m0zDtSdm+7T05+FGl/GvnyPe9Ophz52ROZTMPvO8dZM/CdLd+54DOf+vxnhJQrpzOZk9+85xvP3vq+9x21TbOvpaVl/CxAxdQUtaHa0hxFynkly1ogPG8RQrxNCPFmKSWqIhgezTAyPEF48Ido6aPE3/R+lJSK9vijxybOmX9/6cr1995www3F34WAVv2ju6dnvaqpt3zi43e+U0oalyxeROZA78Xf/vb9G9963XUkGhvTyZmZPoQYRMpxIUREEWJRKm3MGzixf65RzDQ1J+ZGF52zFC0UplQu4UmPeG2Uzs5DfPruo9gywVWXXc8/ffYyorU17H3wEcxHn1zSiv2FyXR2DfDe34tAd0/Pv+oR/XPbf7aNZDJFXSJB35GjhPUQsWiM3p6DdKxb2xCJRi8XcLnneQghQAmx9Zn7GBkeoKv7OGE1zOWXv4kb3v4+9HCUslXG81zmtiV4w3KXyekZlrQ1oguPwlSS1mvncvLJbzK8a4yWVStuLt53X1csEvnSf5eAArCnu3u9FtI+Z1sWilDp6+8noodZvnw5q1atwjRN7n/gOwjPwywWsS2LcrlMqVQim01z6Mhh5jdeykVL38w/3PVlhk+M8/MXHqUmFse2bBRFY968Zm65sZErVg+xdLGFbUfp6b+LvHU1dSs/yfwPrqX93X+JUSh8MWMYH/udMqCFwzdIKRHAjTdej2ma3HvvvRwbPIYnPaLhMB/7m9uprYkxMTVFQ2MTIUVgWzatrS3ceO1tbHn4Ycolk4O9+wiFNGqiDYTCGm1tLYRCIW655VY6f/0bSiWTUtnizjs/zcaNGxjs24P0IixbFMMxTQCKpnmPYRhT8Xj8x7+NgADoPXz4GU961+maipQgFIXRkVF6e3uxLIvlK1awqv1CpIR8sUBT8xxGR0bo6+snEo1y0erVhPUw+7q7GRkdoX3lClav7MD1HMLhMNu3bePv/v4fGR0dYdG5C8nlCyxZvIjHH/spriuRUhKrCeM4JTwJnuchpTQaGho21ITDe16TwJ49e0Lh2tr9qqqswHWI6hGyhoHtVCYXQuB5HuFQCCEExaLJL3Y8zy92/JJnf/5z9EiEtWvXcsnFF7Pp9g9z/vnnYeQLWFYZCQgh+Mimj/D8L1/g/KVLKeTz6BGdhvoEV1x+Gbdv2kQkGsF1XTwpA/B4nocqxNFEa+tVNUKMvmoNlDWtwfXcJiEUhKJhlstIKXFdF9M0KRaLlMtlisUiEujs3MWPHn2crq69hMNhpOfx8u7dfP3r3+Cmje+iu7sb13XwpMQ0iyhCcNenPklzQ4L93d0kk0mODx1nx7PPEK+tJW9kSc/MnAIfuJQSR8rzS9ns96WUsVcloEHCc5xaIT30SAQ1FEYoKoqizKZJCFBU6hMJ8nkDI5dDSoGqqqfuR6IRxsYnePjhLeQNA891cSwbz7FZ0/EGnt72NHfd9besXXMRl12yli9/7WtsfNdGbNsmPTOD6ziz0Q8y4XmULOvKdDb7rVcjoOGW61xPiwIoQhAKhwmFw7iui+s6SAmaplEoFPAk/MX1b2fr1qfQwzrhSJixsXFy2SytrS2oiooeDpFMJWluasYslaiJxcgbBk1z5vDJuz5FsVDEcR2k52Hk8+RyOaTr4tgOQlORUiJ98J5/Hg6H/7qnt/fQqvb2V7RXxXVFQkoppCdRhAApK8w0DV2PEIlECIVCZLNZstks8xcu5Mtf+iJz21rITE+jh0LEa2vIGwZLz1vMzTe/h2w2R6FQwHYcpqenK3KwLUyzhOu5WLZN0TR9mZZQFAVPzmpfSnmKiOs4FAoFFi1efPeWLVuuPZOA+uHbbluD4D3hcIiwruNVSu/0SheCvGEwPT2NHokwp62VDeuvYvGSRbS2tHDhhSu46Z3v4AMf+ABCVcjnDCKRCHWJBBPj4xSLJmpIw/M8HMfBsW0s2yabzZGZmaGhsYnaujqkHzygEkjfpZQIRVEuWLZsbTQSeeiFF16wT2F7affuW6Xge7W1tdTF63B9DQohTiNg2zZ9vb1EYzHmz59fkZqmgfTwXA/bsSkWimQyGQr5POecey5Nzc2Uy2VODg1RLBaJRCNoqobjOhTyBfKGwZyWFs5btgxN005FPiAgXfeUIlRNo7mpibJpfqi5ufm7p7D9Zs+uDwspHojFYiTqE3hS4p5BAEBRFEzTZGBgANdxaGhoIBqNoiiVNmuVyxiGgZEzaJk7l4XnnouqKCi+G4ZBNp3GNE1cv0U3tcyhqakZx3GwLOt0bQTR9zyoZIBINEpdTU1nbU3NFUIID0BTPKFIAdKTgA+8OpW+eZ5HNBqlvb2dqakpZmZmMAzDj1hFdpFIhOXt7cyZMwekpGyVyeUMMukM6ZkZpqamSCWTpNMZSqZJJBpl0eJFrOno4JyFC7FtG8dxgrSfyn5QD1a5TCkUuqRYKKwG9gFoUpEWUiClVyGhvAL7aSQURaGtrY2WlpZTE2qahhCCXDbL+NgoL7/0EsMnhxkZGSGZTJLN5DDNErZjV+YQAvALVXokGhJs+LMN3LRxI61tbZimWQmMEKAoCDhV4GXbVnVFeWtAQHTu3XuT9Jwn9FCYhoYGVFXDdl2E8hpMqmQVDoU4NnjUe+LxJziwv0cY+bywLRshBJoWIhQOVVZ0RcFxnFPveEikV4msbdsUCnlaWlq49f23ctWGq3BdbzYbgZyodMfW5uaXv/fQQ5dv2rTJVnO59Nwrr7zqr0Ci6zqqqr6iiM9mQlQWsv/cvl1+657NYmBgUFFVVehhHT0SJV4fR9U0FFXFNE0EsPDchei6biWTyRQSqWqarkciRKMxauNx8vkCO3+1k+TkpFy+/ALq6uqE4zinyUkoCg2JxNxdnZ3PbN++fUSd1zav6eprr71NSoSu62iqhut5IMRrkohEdP5j61M8+OBDQlU0oWkhJFT2OQ0JRkZHqaurI6KHWLmynUsuWccdd3yM/v6eXz7x40c3T4yN7p4cH99bMPKT0Vi0LVpTEw1pIeL19UympsTBg720tbawYMECUV0XQghqolHRmEgc27x5805t7ty5Bc/zykDEc10qBclZVoNZ03WdgcNHePTHj1FXV08sFqW9fQWrL1pFfSJBXTzO4NFB5i+Yj67rxONxYrEoMzMzztaf/LQbqLUsS1qWNWEY2aHJifEDHZdcekdjU1NzLBZjwcJFaKGQ+MGPnuDNw8Pe1ddcrXiSiqSkpFQq0dLScjGAcvLkScM0zWJl1+me1odfTfeObfPII9/H8yTjYyN9F65Y1v3xOz5KR8caWubMQdd1OtZ10NraSmNjI6FQCM+TPHj/AzuHjg1NAbVABKgDWkulYqFn/97HSiXT9lyXXC5LPB5neftqOl/erzzwwHe9Qt7wdF2vbBLLZVRNW7Jt2zZd6+npyeXzeaOmpqbRdb3TF5OzSifC0089RXfXPhQhUr09+79bNgtN73nvzSsbGhIhRVEoFArO+NhYfnJyMjM8PJIZHx1J9fQcHH2ps/MoED6znIA6I5ud6Nnf9VzHujf+uQQ8x2HegnNYvOQ8+nsPKnff/W/2nXd+Qs6dN0+1LBvPsmLRaDQkAOWRH/7g1xe2t18qhEJ9vBbbk6AoaP5uMzAtFCI1OcnnP/+PZDJZBg71PTadSu4GQms6Os5besHStuNDQ8mxsYnMdCpVME2zBDi+IhUqX4AS8PyjBFQgBESBcEtr27r21Wsui9fVadFolPpEA67rMnDkME1NDe6/3P3PSlNTk+jZt+/QNRs2rNIAL52eOaEoyqWu6+J5EqSH9IAqAkIIFCF48idPUiyYmIX8yHQq2QPUAHR3dQ12d3UN+BFVqjzsA3UByydk+78DAhH/GEtOThzNd77oLl+xsmNOa2tdIZ9HCEEsFuPY4JC647kd7gdv/5Da39/fDzgKwMGenkOa5m+2vMqXUVDMgelhna69e+ned4Ca2lp5fGhwhw9C+A9rfiQD1q4PtAyYQBEwgDQwBaSASSAJTPvX84BXzBvJ7j0vdfYe6DqSnJwo5gt5HMdG13Us21KP9B9Kfnvz5i/gT8rh/sPdrlspYNu2EYqC4i/hQb/PZjP87OltxGI1DBzp78+m08cA3Y+o5x9d/7zag4hbQMknUvSJeT7hGp9kIC1HSmmPnDw5Mzo8vL82Htci0ZhSV1+v9h7Yn7rnq1+5/8SJE3upfJCh9Pb29qbT6Uw8Hk/Yto2iqIQU9VQr1TSN5559jsnkFK7rWkf6enf50XZ8t6rcriLjngE+yIRZRUDx9V+oup8D4kBYSukauVzOyOUmU5MTw4NHDp/wM6YDpgZoqVRq5EDPgV3XXHPtdcVCEclsKw3rOkcHBtj54m+IRCLs6nzxgGmahq9tywdSOCOygdaro1/2SZR9D+ogqJOiP04OqKfSaoOiN4EMMOO/G4yN5gfZe+qJJx9/29uuvy4UskFUVm8hBLZVZuvWp7Adl8mxE9Mnjg0OUim6kg+s4A9u+F48SybsMzy4HiQ5IGX6BGLMFjb+eEUqNRIEyQ0IAER37tz5/L59XX0Xv/GyCwt5AyEUwuEwz/9iB329hzCLZmHvnt375ez+OQCfpVKAaZ9AII+gNgIpeZxeI7P78NlnrCoSmp+doINVk7f9MVB9D7muK48NHc+886ab3h6rqRHB1nnLlkfo7elJHdjX1WWVS5mqdAbdZIqKJjP+xIGWq6USpDwgUN3mqo/VRR9ILpBddVZPvaP6EVCByNjo6MTg0aP5tevWXdTU1KQfP3bM+uZXv/LSkUP9+13XMXxwMz7oJJU2OMWshApngD4z2tWAz7TgevCOexZ/xRgB+BCVVtYA1Le2tr5h7dq16/oP91tDg0MGlS7hMSuZgECqCrzpRymI8muB/V+zYNVUqbSlWEDC9yYq7Uz1gZnMLkZpKpLJU0lz0FVeN/Aw26aCAgomDorJoEJMqXqmuhsE+qzuKq8beJjd8ldnQqPSlwMPWq1kthNYVecB8FfuP14HE2ecV2/E1KrzgEB1cVXvKuGPAB5e+dElznIMzquBVoP9owAP7Lf9T3zm/T8q2P+X9l/GdmsJtc8TLQAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := wgames
builddir:
	mkdir -p builddir
 
builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
build: build-stamp
 
build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@
 
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
 
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.
 
# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdocs
#	dh_installexamples
#	dh_installman
	dh_link
#	dh_strip --dbg-package=appname-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
 
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## wgames 0.6.5

=== debian/changelog ===
wgames (0.6.5) unstable; urgency=low

  * Fixed settings bug
  * Fixed URL for .ipk search dialog

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Tue,  8 Mar 2011 01:53:49 +0200

## wgames 0.6.6

=== debian/changelog ===
wgames (0.6.6) unstable; urgency=low

  * Fixed few games descriptions
  * Added talk.maemo.org link as bugtracker link

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Tue,  8 Mar 2011 02:51:38 +0200

## wgames 0.6.7

=== debian/changelog ===
wgames (0.6.7) unstable; urgency=low

  * Added json IDs checks
  * Added ID by mask support (Monopoly game bug - different versions has
    different IDs)
  * In Settings, directory selector now allows to select any dir (not just
    under MyDocs)
  * Added Giant Robots game support 

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Wed,  9 Mar 2011 01:42:08 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://wgames.garage.maemo.org
+Xsbc-Bugtracker: http://talk.maemo.org/showthread.php?p=962852
 
 Package: wgames
 Architecture: any

## wgames 0.6.8

=== debian/changelog ===
wgames (0.6.8) unstable; urgency=low

  * Optified
  * Added 'Play' button in the games' list window
  * Added Chinese translation. (thanks to wang)
  * Added Hawx game support
  * Bugfixes

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Thu, 10 Mar 2011 14:41:49 +0200

## wgames 0.6.9

=== debian/changelog ===
wgames (0.6.9) unstable; urgency=low

  * Added multitouch keyboard mapping support via using jflatt's version of
    preenv. NOTE: now we use own libsdlpre, not official one.
  * Added tracker configuration support - now Games Data dir will be
    automatically removed from tracker cache.
  * Changed extracting method, removed dependency from binutils.
  * Added new games support. Thanks to @phap, @shazosbourne, @MIK546,
    @clasificado.
  * Removed "Go to Game Website" button and added note regarding situation
    with buying/downloading .ipk.
  * Added new translations

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat,  2 Apr 2011 19:54:30 +0300

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: user/games
 Priority: optional
 Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, zlib1g-dev, libjson-glib-dev, gnupg,
+ libvorbisidec-dev, libsdl-gles1.2-dev, libgstreamer-plugins-base0.10-dev,
+ libosso-dev, libhildonmime-dev, libsmpeg-dev, libgles1-sgx-img-dev,
+ opengles-sgx-img-common-dev, liblocation-dev, mce-dev
 Standards-Version: 3.7.3
 Homepage: http://wgames.garage.maemo.org
 Xsbc-Bugtracker: http://talk.maemo.org/showthread.php?p=962852
 
 Package: wgames
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, preenv (>= 0.1.5), binutils, tar-gnu
+Architecture: armel 
+Depends: ${shlibs:Depends}, ${misc:Depends}, preenv (>= 0.1.5), tar-gnu,
+ libgles1-sgx-img, libgles2-sgx-img, libsdl-net1.2
 Description: WebOS Games Manager
  WebOS Games manager allows you to install/uninstall
  games from Palm Pre .ipk files and backup/restore saves.
